TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinimalPolynomial ( elt-fld^fun a ) -> elt-alg^pol

### Description

<shortdoc> The minimal polynomial of the field element a over the coefficient field or R if given. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_QY:=PolynomialAlgebra(x_QX); x_f := x_QY.1^2+2; x_ff := FunctionField(x_f); MinimalPolynomial(x_ff.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack